Dokeos未明跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193961 漏洞类型 跨站脚本
发布时间 2006-07-28 更新时间 2006-08-01
CVE编号 CVE-2006-3924 CNNVD-ID CNNVD-200607-500
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-500
|漏洞详情
Dokeos1.6.5之前版本中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过不明向量注入任意Web脚本和HTML。
|参考资料

来源:BID
名称:19210
链接:http://www.securityfocus.com/bid/19210
来源:OSVDB
名称:27586
链接:http://www.osvdb.org/27586
来源:www.dokeos.com
链接:http://www.dokeos.com/news.php#145
来源:SECUNIA
名称:21239
链接:http://secunia.com/advisories/21239